@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot') format('embedded-opentype'),
         url('fonts/gothic.woff') format('woff'),
         url('fonts/gothic.ttf') format('truetype'),
         url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('fonts/gothicb.eot');
    src: url('fonts/gothicb.eot') format('embedded-opentype'),
         url('fonts/gothicb.woff') format('woff'),
         url('fonts/gothicb.ttf') format('truetype'),
         url('fonts/gothicb.svg#CenturyGothicBold') format('svg');
}

@font-face {
    font-family: 'CenturyGothicItalic';
    src: url('fonts/gothici.eot');
    src: url('fonts/gothici.eot') format('embedded-opentype'),
         url('fonts/gothici.woff') format('woff'),
         url('fonts/gothici.ttf') format('truetype'),
         url('fonts/gothici.svg#CenturyGothicItalic') format('svg');
}


html, body {
	min-height: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	font-family: CenturyGothicRegular, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFF;
	background: #171D16;
}

strong {
	font-weight: normal;
	font-family: CenturyGothicBold, Arial, Helvetica, sans-serif;
}

p a:link,
p a:active, 
p a:visited {
	color: #09C;
}

p a:hover {
	color: #036;
}

.margin {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	background: url(../images/layout/header.png) repeat-x;
	background-position: 0px 0px;
	height: 110px;
	width: 100%;
	overflow: hidden;
}

#header .margin {
	position: relative;
}

#header #logo {
	border: none;
	display: block;
	width: 638px;
	height: 98px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	border: none;
}

#header #logo img {
	border: none;
}

#header #phone_number {
	border: none;
	display: block;
	width: 115px;
	height: 20px;
	position: absolute;
	right: 190px;
	bottom: 4px;
	text-decoration: none;
}

#banner {
	height: 370px;
	background: url(../images/layout/banner_overlay.png) repeat-x;
}


#testimonial {
	padding: 10px;
	background: url(../images/layout/testimonial_overlay.png) repeat;
	text-align: right;
	margin-top: -60px;
	position: relative;
	z-index: 15;
	width: auto;
	font-family: CenturyGothicItalic, Arial, Helvetica, sans-serif;
}

#nav {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: block;
	position: relative;
	z-index: 20;
}

#nav li {
	display: block;
	float: left;
	width: 147px;
	height: 112px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#nav li a:link,
#nav li a:active,
#nav li a:visited,
#nav li a:hover {
	display: block;
	margin: 0px;
	padding: 7px;
	width: 100%;
	height: 51px;
	color: #BDCCD4;
	text-decoration: none;
	text-transform: uppercase;
	font-family: CenturyGothicBold, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	background: url(../images/layout/nav.png) no-repeat;
	background-position: 0px 0px;
	
}

#nav li a:hover { color: #104866; background-position: -147px 0px; }

#nav li:first-child { width: 144px; }
#nav li:first-child a { background-position: -3px 0px; }
#nav li:first-child a:hover { background-position: -150px 0px; }

#nav li.last { width: 145px; }
#nav li:last a { background-position: -2px 0px; }

#nav li.current a {
	height: 112px;
	background-position: 0px -62px;
	color: #104866;
}

#nav li:first-child.current a { background-position: -3px -62px; }

#banner img {
	position: relative;
	z-index: 10;
	margin-top: -47px;
}

#cars_bg {
	height: 632px;
	width: 100%;
}

#cars_bg .margin {
	background: url(../images/layout/text_background.png) no-repeat;
	height: 632px;
}

#text_wrapper {
	background: url(../images/layout/text_overlay.png) repeat;
	margin-top: -633px;
	padding-bottom:15px;
}

#text img {
	border: 1px solid #171D16;
	-moz-box-shadow: 0px 0px 10px 1px #171D16;
	-webkit-box-shadow: 0px 0px 10px 1px #171D16;
	box-shadow: 0px 0px 10px 1px #171D16;
}

#text img.antispam {
	border: 1px solid #171D16;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-top: 5px;
}

#text h1 img {
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}

#text h1{
	margin-top: 0px;
	margin-left: -27px;
	margin-bottom: -60px;
}

p.subheading {
	font-size: 20pt;
}

#footer {
	height: 50px;
}

#footer p {
	text-align: center;
	font-size: 10pt;
}

#footer p a:link,
#footer p a:active,
#footer p a:visited,
#footer p a:hover {
	color: #FFF;
}

#footer p a:hover {
	color: #666;
}

label {
	display: inline-block;
	width: 200px;
	vertical-align: top;
}

input {
	width: 144px;
	border: 1px solid #171D16;
	padding: 2px;
	font-family: CenturyGothicRegular, Arial, Helvetica, sans-serif;
}

input:focus {
	border: 1px solid #EFB925;
	outline: none;
}

input[type="text"] {
	width: 288px;
}

input[type="submit"],
input[type="reset"] {
	cursor: pointer;
}

textarea {
	width: 288px;
	height: 100px;
	margin-top: 4px;
	margin-bottom: -4px;
	border: 1px solid #171D16;
	font-family: CenturyGothicRegular, Arial, Helvetica, sans-serif;
}

textarea:focus {
	border: 1px solid #EFB925;
	outline: none;
}

.error {
	background: #EC8080;
}

#faq {
	list-style-type: none;
	padding: 0px;
}

#faq li {
	margin: 0px;
}

#faq li a:link,
#faq li a:active,
#faq li a:visited,
#faq li a:hover {
	display: block;
	color: #FFF;
	text-decoration: underline;
	margin-bottom: 10px;
}

#faq li div {
	margin-bottom: 30px;
	font-size: 14pt;
	display: none;
}

#instructors {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#instructors li {
	margin-bottom: 125px;
}

#instructors ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left: 150px;
}

#instructors .photo {
	float: left;
}

#instructors .car {
	float: right;
}

#instructors p {
	clear: right;
	float: right;
	margin-top: 2px;
}

#instructors li {
	clear: both;
}

#instructors ul li {
	clear:none;
	margin-bottom: 0px;
}

a.telephone:link,
a.telephone:active,
a.telephone:visited,
a.telephone:hover {
	text-decoration: none;
	color: #FFF;
}